

/*body{ margin: 0px; padding: 0px; font-size: 15px; background-color: #fff;}*/

a,a:hover,a:focus{ text-decoration: none !important; }
.btn.focus,.btn:focus{box-shadow: none;}
*{ outline: none !important; }
h1,h2,h3,h4,h5,h6 {}
ul{ margin:0; padding: 0px; }

.body-slider{
	width: 100%;
	padding: 50px 0;
	position: relative;
}
.body-slider .owl-nav{
	position: absolute;
	top: 45%;
	left: 0px;
	width: 100%;
	height: 1px;
}
.body-slider .owl-nav .owl-prev{
	margin-left: 15px;
}
.body-slider .owl-nav .owl-next{
	margin-right: 15px;
	float: right;
}
.body-slider .owl-nav button span {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-align: center;
	background: #000;
	color: #fff;
	line-height: 32px;
	font-size: 34px;
	display: inline-block;
}
.body-slider .owl-nav button span:hover {	
	background: #333;
}
.video-box {
	position: relative;
	overflow: hidden;
	border-radius: 30px;
	
}
.video-box video{
	border: 1px solid #797878;
	border-radius: 30px;
}
.video-actions{
	text-align: center;
	padding: 10px ;
}
.video-actions a {
	border: 1px solid #333;
	color: #333;
	font-size: 20px;
	width: 45px;
	height: 45px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
	line-height: 43px;
	margin: 0 5px;
}
.video-actions a:hover {
	color: #fff;
	background: #333;
}









